{
  "type": "minecraft:crafting_shapeless",
  "category": "building",
  "group": "bricks_dye",
  "ingredients": [
    {
      "item": "minecraft:bricks"
    },
    {
      "item": "minecraft:red_dye"
    }
  ],
  "result": {
    "count": 1,
    "id": "ornamentum:red_bricks"
  }
}